# DMMGGetB

Returns the matrix for the finest level used to construct the preconditioner; usually the same as the Jacobian

### Synopsis

    Mat DMMGGetJ(DMMG *dmmg)

Not Collective

### Input Parameter

dmmg -DMMG solve context

### See Also

DMMGCreate(), DMMGSetUser(), DMMGGetJ()

Level:intermediate
Location: src/snes/utils/../../../include/petscdmmg.h
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages